> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete v1reconciliationimportscsv



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json delete /v1/reconciliation/imports/csv
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/reconciliation/imports/csv:
    delete:
      tags:
        - Reconciliation
      operationId: ReconciliationImportsController_deleteCsvImports
      parameters:
        - name: pfiName
          required: false
          in: query
          description: >-
            Restrict deletion to one provider's CSV imports; omit to purge all
            CSV imports.
          schema:
            type: string
            enum:
              - Bridge
              - Koywe
              - Kotanipay
              - Hercle
              - Bitso
              - Yellowcard
              - TraceFinance
              - HoneyCoin
              - BlindPay
              - Finity
              - Infinia
              - Walapay
              - Abra
              - Yativo
              - Capa
              - Bivo
              - Cobre
              - Avenia
              - Brale
              - BVNK
              - CoinsPH
              - Iron
              - Enigma
              - Juicyway
              - Kira
              - TripleA
              - Onmeta
              - Alfred
              - Demo
              - CrissCross
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````